.input-group label {
  min-width: 90px;
  text-align: right;
}

.form-label {
  width: 120px;
  text-align: right;
}

.input-container {
  display: flex;
  align-items: center;
}

.input-container .input-group {
  flex-grow: 1;
}